List Experiments
1 min
GET
https://api.optimizely.com/v2/experiments
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
project_idinteger<int64><p>The Project ID of the Project you would like to list all Experiments for. You have to either use this argument or the campaign_id argument</p>
campaign_idinteger<int64><p>The Campaign ID of the Campaign you would like to list all Experiments for. You have to either use this argument or the project_id argument</p>
acceptstringGenerated from available response content types
200Return all Experiments
401Invalid credentials
403You do not have access to Experiments under the specified Project or Campaign
404Project not found
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/experiments?per_page=25&page=1' \
--header 'accept: application/json'